<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__smif__macros__status" kind="group">
    <compoundname>group_smif_macros_status</compoundname>
    <title>Status Macros</title>
      <sectiondef kind="define">
      <memberdef id="group__group__smif__macros__status_1ga1be7bf84c44a4fbcdc5def2759acc9db" kind="define" prot="public" static="no">
        <name>CY_SMIF_DEVICE_BUSY</name>
        <initializer>(1U)</initializer>
        <briefdescription>
<para>The external memory is busy. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_smif_memslot.h" bodystart="53" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_smif_memslot.h" line="53" />
      </memberdef>
      <memberdef id="group__group__smif__macros__status_1ga803b7497a9c639568e997350baa53a06" kind="define" prot="public" static="no">
        <name>CY_SMIF_DEVICE_READY</name>
        <initializer>(0U)</initializer>
        <briefdescription>
<para>The external memory is ready. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_smif_memslot.h" bodystart="54" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_smif_memslot.h" line="54" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>